Subject: Re: Job | Tech Support Remote Screening
From: Gaurav Rai <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 18:27:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10012 Applicants

View All

Gaurav Rai
I have done B.tech in Mechanical and Automation and have been working in C&S Electric Pvt Ltd. for almost 4 years, I have also completed Successful Projects in esteemed organizations like Meserbear and Suzuki. the kind of job that i am looking for,should the right mixture of human interaction and technical skills.

Shortlist

Reject

Current Designation Senior Engineer Mechanical
Current Company C&S Electric
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
Maharaja Agrasen Institute of Technology
Key Skills
Automation, Automobile, Quality Control, Assurance, Testing, Technical Skills, Communication Skills, MS Office, Powerpoint, Ms World, Trainee Production Engineer, AutoCAD, I have done projects in Fatigue testing machine, Robotics

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem